- -------------------------------------------------------------------------
Debian LTS Advisory DLA-3615-1                debian-lts@lists.debian.org
https://www.debian.org/lts/security/                    Thorsten Alteholz
October 12, 2023                              https://wiki.debian.org/LTS
- -------------------------------------------------------------------------

Package        : libcue
Version        : 2.2.1-2+deb10u1
CVE ID         : CVE-2023-43641


Kevin Backhouse discovered an out-of-bounds array access in Libcue, a
library for parsing CD metadata, which could result in the execution of
arbitrary code.


For Debian 10 buster, this problem has been fixed in version
2.2.1-2+deb10u1.

We recommend that you upgrade your libcue packages.

For the detailed security status of libcue please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/source-package/libcue

Further information about Debian LTS security advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://wiki.debian.org/LTS

Debian LTS: DLA-3615-1: libcue security update

October 11, 2023
Kevin Backhouse discovered an out-of-bounds array access in Libcue, a library for parsing CD metadata, which could result in the execution of arbitrary code

Summary

Kevin Backhouse discovered an out-of-bounds array access in Libcue, a
library for parsing CD metadata, which could result in the execution of
arbitrary code.


For Debian 10 buster, this problem has been fixed in version
2.2.1-2+deb10u1.

We recommend that you upgrade your libcue packages.

For the detailed security status of libcue please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/source-package/libcue

Further information about Debian LTS security advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://wiki.debian.org/LTS



Severity
Package : libcue
Version : 2.2.1-2+deb10u1
CVE ID : CVE-2023-43641

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo